is_array
is_bool
Variable handling Functions
PHP Manual

# is_binary

(No version information available, might be only in CVS)

is_binary — Finds whether a variable is a native binary string

### Description

bool is_binary ( mixed `$var` )

Finds whether the given variable is a native binary string.

### Parameters

`var`

  The variable being evaluated.

### Return Values

Returns `TRUE` if `var` is a native binary string, `FALSE` otherwise.

### See Also

- is_buffer()
- is_string()
- is_unicode()

is_array
is_bool
Variable handling Functions
PHP Manual